import axiosApi from './AxiosApi.js'

const apiList = {
  getList: `/tenantApply/page`,
  auditApply: `/tenantApply/audit`,
  deleteApply: `/tenantApply/remove`,
  applyInfo: `/tenantApply`
}
export default {
  getList(data) {
    return axiosApi({
      method: 'POST',
      url: apiList.getList,
      data
    })
  },
  auditApply(data) {
    return axiosApi({
      method: 'POST',
      url: apiList.auditApply,
      data
    })
  },
  deleteApply(data) {
    return axiosApi({
      method: 'POST',
      url: apiList.deleteApply,
      data
    })
  },
  applyInfo(id) {
    return axiosApi({
      method: 'GET',
      url: `${apiList.applyInfo}/${id}`
    })
  }
}
